* {
    padding: 0px;
    margin: 0px;
}
header {
    background-color: black;
    color: white;
    margin: 15px 15px 5px 15px;
    padding: 5px 5px 5px 20px;
}
.subtitulos {
    margin: 0px 15px 5px 15px;
    background-color: grey;
    display: flex;
    flex-direction: row;
    justify-content: space-around; 
}
.subtitulos h2 {
    width: 49%;
}
nav{
    margin: 0px 15px 5px 15px;
}
nav ul{
    display: flex;
    flex-direction: row;    
    justify-content: space-around;
    background-color: lightgray;
    width: 100%;
}

nav ul li {
    text-decoration: none;
    list-style:none;  
    width: 20%;
}

section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
article {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}
.float1 {
    background-color: lightgrey;
    width: 20%;
    height: 200px;
    justify-content: flex-start;
    padding-left: 20px;
    margin: 20px;
}
.float2 {
    background-color: lightgrey;
    width: 20%;
    height: 200px;;
    padding-left: 20px;
    margin: 20px;
}
main {
    margin-top: 5px;
}
article p {
    padding-top: 40px;
    width: 80%;
}
.content1 {
    float: left;
    align-items: flex-end;
    width: 40%;
}
.content2 {
    float: right;
    width: 40%;
}
footer {
    background-color: lightgray;
    width: 100%;
    padding: 20px 20px 20px 15px;
    margin: 0px 15px 5px 15px;
    display: flex;
    justify-content: center;
}